/*s*/
@charset "UTF-8";
@import url(https://fonts.googleapis.com/css?family=Source+Sans+Pro:300,200italic);

.nav-poliba{
    padding: 0px 0px;
    
    
}
.nav-poliba>li{
    margin-bottom: 0;
}

.more{
    
    padding: 0 0 0 0;
}

.map{
    cursor: zoom-in;
}
.modal-map{
    width: 950px !important;
    
}
@media (min-width: 1080px) {
    .enlargeImageModalSource:hover{
        margin-top: 50px;
         transform: scale(1.6);
    }
}
.no-border{    
    border-right-width: 0px;
    border-bottom-width: 0px;
    border-left-width: 0px;
    border-top-width: 0px;
}
.border-1{    
    border-top-width: 1px;
    border-right-width: 1px;
    border-left-width: 1px;

}


.details li {
      list-style: none;
    }
    li {
        margin-bottom:10px;
    }
   .tital{
       text-align:right;
   }
   .contant_i{
        color: #631e1e;
        line-height: 150%;
        border-bottom: 1px solid #cea7a7;
       font-size: 18px!important;
        margin-top: 3%;
       margin-bottom: 3%;
   }
   .contant_i_link{
        color: #631e1e !important;
   }
.thumbnail{
    margin-bottom: 0px !important;
}
.jumbotron{
    background-color: white;
    margin-top: 70px;
    padding-top:0px;    
}
.img-pos{
    top:-25px;
    margin-bottom:0px;
}
h3.secondary-text {
    margin:5px;
    
}
.poliba-color{
    color:#099;
   
}

h2.primary-text{
    display: inline;
    margin-bottom: 0px;
}
.main{
    border-bottom:1.5px solid #099;
}

.icons {
  font-size: 1.6rem;
    z-index: 999;
}

 .icons a {
  color: #ccc;
    
}
.icons a:hover {
  color: #099;
    border-top: solid 1px #099;
}
hr{
    margin-bottom: 10px;
    margin-top:5px;
}

.quote-card {
  background: #fff;
  color: #222222;
  padding: 20px;
  padding-left: 50px;
  box-sizing: border-box;
  box-shadow: 0 2px 4px rgba(34, 34, 34, 0.12);
  position: relative;
  overflow: hidden;
  min-height: 120px;
}
.quote-card p {
  font-size: 22px;
  line-height: 1.5;
  margin: 0;
  max-width: 80%;
}
.quote-card cite {
  font-size: 16px;
  margin-top: 10px;
  display: block;
  font-weight: 200;
  opacity: 0.8;
}
.quote-card:before {
  font-family:  Georgia, serif;
  content: open-quote;
  position: absolute;
  top: 10px;
  left: 10px;
  font-size: 5em;
  color: rgba(238, 238, 238, 0.8);
  font-weight: normal;
}
.quote-card:after {
  font-family:  Georgia, serif;
  content: close-quote;
  position: absolute;
  bottom: -110px;
  line-height: 100px;
  right: -32px;
  font-size: 25em;
  color: rgba(238, 238, 238, 0.8);
  font-weight: normal;
}
@media (max-width: 640px) {
  .quote-card:after {
    font-size: 22em;
    right: -25px;
  }
}
.quote-card.poliba-card {
  background: #099;
  color: #ffffff;
  box-shadow: 0 1px 2px rgba(34, 34, 34, 0.12), 0 2px 4px rgba(34, 34, 34, 0.24);
}
.quote-card.blue-card:before, .quote-card.blue-card:after {
  color: #007a7a;
}

.news{
	font-weight: 550;
	color: #555;
	
}
